:PROPERTIES:
:ID:       ff6b04ea-aa66-405f-89bb-f7aca092ef06
:END:
#+title: 2024-01-29

** Great Oxidation Event
:PROPERTIES:
:CREATED:  [2024-01-29 Mon 03:08]
:END:

https://en.wikipedia.org/wiki/Great_Oxidation_Event

Fascinating. Early cyanobacteria evolved the new survival niche of photosynthesis and dumped its waste Oxygen in the ocean. The free Oxygen oxygenated soluble free iron and formed magnetite that sank to the sea floor. This oxygen sink saved the early cyanobacteria from being poisoned by the Oxygen before they evolved enzymes to allow them to live in Oxygen rich environments. This process, and other Oxygen sinks, took circa 400 million years until the sinks were depleted and molecular Oxygen began filling the atmosphere, causing the Great Oxygenation Event.

The environmentalists of the day must have been livid about all the Oxygen pollution that is changing the earth forever and killing all the peaceful archaea for the benefit of the new eukaryotes, including mitochondria.

** Panthalassa
:PROPERTIES:
:CREATED:  [2024-01-29 Mon 03:39]
:END:

https://en.wikipedia.org/wiki/Panthalassa?wprov=sfla1

Good name for a boat

